# Compiled class files
*.class

# Log files
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package files
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar
*.factorypath

#
/.project
/.classpath
/.settings/
/.vscode/
/build/
/target/
/bin/
/src/test/
